const Tag = require(TAG_CLASS_PATH);

class FA extends Tag {
    /**
     * {@inheritdoc}
     */
    init() {
        this.element = document.createElement('i');
    }

    /**
     * {@inheritDoc}
     */
    tagName() {
        return 'i';
    }
}

module.exports = {
    selector: 'fa',
    handler: FA,
};